$bp-sm: (max-width: 767px);
$bp-md: (max-width: 991px);
$bp-lg: (max-width: 1225px);

$base-danger: #c9452b;
$base-light: #aaaaaa;
$base-orange: #d77b31;
$base-border-light: #e3e3e3;
$base-border-form: #ececec;
$base-background-form: #f1f1f1;
$base-gray: #7d7d7d;